### Method

# Handy PreferencesPage get_icon_name

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_preferences_page_get_icon_name (
      HdyPreferencesPage* self
    )

#### Description [src]

Gets the icon name for `self`.

Available since: 1.0

Gets property | `Handy.PreferencesPage:icon-name`

#### Return value

Type: `const gchar*`

The icon name for `self`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.